Subject: Internet Calendaring guide - working group last call

From: [email-masked]
Date: Sun, 18 Feb 2001 00:25:31 -0500

We have submitted a new version of the Guide to Internet Calendaring 
(draft-ietf-calsch-inetcal-guide-00.txt).  WE changed the name of the 
draft, which is why there is a new "00" number.  We are looking for a 
working group last call.  Please take the time to review the draft.

You can either wait for the Internet Drafts mailing list to send a 
notification or you can see a copy of the draft now at http://www.egenconsulting.com/ietf/draft-ietf-calsch-inetcal-guide-00.txt.

Thank you for your comments and review of the document